<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml">
<HEAD>
<TITLE><%=Title%></TITLE>
<META content="text/html; charset=gb2312" http-equiv=Content-Type>
<LINK rel=stylesheet type=text/css href="templet/101203/style.css">
<!--#Include File="../../CF_Style.asp"-->
</HEAD>
<BODY>
<%
Link=""
If RsSet("HtmOpen")=1 Or RsSet("HtmOpen")=2 Then
 Link="index.htm"
Else
 Link="Index.asp"
End IF
%>
<DIV id=head>

<DIV id=logo>
<H1><A href="<%=Link%>"><IMG src="templet/101203/images/logo.gif"></A></H1>

<P>
<span id="userloginstate"></span>

<%
Link=""
If RsSet("HtmOpen")=1 Or RsSet("HtmOpen")=2 Then
 Link="allfilmlist.htm"
Else
 Link="AllFilmList.asp"
End IF
Response.write "<a href='"&Link&"'>全部影片</a><br>"
%>
<script language="JavaScript">
function filmsearchcheck()
{
 if ((document.filmsearch.keyword.value)=="")
 {
  window.alert ('请填写搜索关键字');
  document.filmsearch.keyword.focus();
  return false;
 }
return true;
}
</script>
<form name="filmsearch" method="post" action="Search.asp" onsubmit="return filmsearchcheck()">

<font color=000000>电影搜索：</font><input name="keyword" type="text" size="12" style="height:15px">
          <select name="searchtype">
            <option value="1" selected >电影名称</option>
            <option value="2">演员名称</option>
			<option value="3">电影简介</option>
          </select>
          <input type="submit" name="Submit" value="搜索" style="height:20px">
</form>	
</P>


</DIV>

<DIV class=clear></DIV>

<DIV id=menu>
<UL class=menu_u>
<%=GetMenu()%>
</UL>
</DIV>

</DIV>

